@charset "utf-8";
/* CSS Document */
.standalone-slideshow { height:370px; width:310px !important;}
.with-footer { height:400px; }
.standalone-slideshow .standalone-title { background: none repeat scroll 0 0 #51504A; margin: 0 !important; padding:5px 11px; font-family: Georgia,"Times New Roman",Times,serif !important; width:288px;}
.standalone-slideshow .standalone-title a {color: #FFF !important; font-size:23px;}
.standalone-slideshow .standalone-shortcopy {margin-left:0 !Important; padding:10px 0; display:block; width:100%; height:23px !important;}
.standalone-slideshow .standalone-footer { display:block; height:30px; width:100%; bottom:0; position:absolute; width:310px; z-index:999;}
.standalone-slideshow .sponsor { padding-top:10px; border-top: 1px solid #E9E7DA;  text-align:right; display:block; text-transform:uppercase; color:#999;}
.standalone-slideshow .sponsor img {display: inline-block; padding:0 8px; vertical-align:middle;}
.standalone-slideshow .more-from { text-align:left; padding-top:10px; border-top: 1px solid #E9E7DA; display:block; color:#999}
.standalone-slideshow .more-from a { font-size:1.1em;}
.standalone-slideshow h2 a { color:#FFF !important;}
.standalone-slideshow .story h4 { font-family: Georgia,"Times New Roman",Times,serif; font-size:1.4em !important; font-weight:normal;}
.standalone-slideshow .story { background:#fff; z-index:2; float:left; margin-top:30px; position:relative; height:370px !Important ; min-height:370px !Important; overflow:hidden; width:310px !important;}
.standalone-slideshow .lead-stories-header h2.nomargin { padding: 0 12px !important; margin-top:8px !important; margin-left:0 !important; width:auto !important; line-height:15px !important; font-size:1.4em !important; background-color:transparent !important; color:#fff;}
/* added by HCL to make sponsorship text length fixed at frontend*/
.standalone-slideshow .standalone-footer span { float: left; height: 14px; overflow: hidden; padding: 5px 0 0 5px; text-align: right; width: 165px !important; }


.standalone-static .standalone-title { background: none repeat scroll 0 0 #51504A !important; margin: 0 !important; padding:5px 11px;  display:block !important; zoom:1; float:none !important; width:288px; font-family: Georgia,"Times New Roman",Times,serif !important; }
.standalone-static .standalone-title a {color: #FFF !important; font-size:23px;}
.standalone-static .standalone-shortcopy {margin-left:0 !important; padding:5px 0; display:block; width:100%; height:28px !important;}
/* added width:310px for IE 7 issue related to footer*/
.standalone-static .standalone-footer { display:inline-block !important; height:30px; width:100%;  width:310px; position:relative; }
.standalone-static .sponsor { padding-top:10px; border-top: 1px solid #E9E7DA;  text-align:right; display:block; text-transform:uppercase; color:#999;}
.standalone-static .sponsor img {display: inline-block; padding:0 8px; vertical-align:middle;}
.standalone-static .more-from { text-align:left;}
.standalone-static .more-from a { font-size:1.1em;}
.standalone-static .story h4 { font-family: Georgia,"Times New Roman",Times,serif; font-size:1.4em !important; font-weight:normal;}
.standalone-static .story {  height:auto !important; margin-top:0 !important; min-height:280px !important; }
.standalone-static { overflow:visible !important;  height:auto !important; min-height:0 !important;}
.standalone-static .lead-stories-header, .standalone-static .slideContainer { position:static !important; }
.standalone-static .more-from { border-top: 1px solid #E9E7DA; padding-top:10px;}
.standalone-static .lead-stories-header h2.nomargin { padding: 0 12px !important; margin-top:8px !important; margin-left:0 !important; width:auto !important; line-height:15px !important;}
.standalone-static h2 a { color:#FFF !important;}
/* added by HCL to make sponsorship text length fixed at frontend*/
.standalone-static .standalone-footer span { float: left; height: 14px; overflow: hidden; padding: 5px 0 0 5px; text-align: right; width: 165px !important; }
.standalone-static .hr {border-width:0 !important; }

* html .standalone-static .standalone-footer, * html .standalone-static .slideContainer { display:inline; }

/*=====================================
standalone different color classes
* =====================================*/
/* Added color to a tag for h2 in some classes as the color of the link was changing to white*/
.white .lead-stories-header { background: none repeat scroll 0 0 #FFF !important;}
.white .lead-stories-header h2.nomargin { color:#504F4A !important; padding:0 !important; margin-left:0 !important; width:auto !important;}
.white .lead-stories-header h2 a { color:#504F4A !important;}
.white .standalone-title {  background:none repeat scroll 0 0 #FFF !important; }
.white .standalone-title a { color:#006699 !important;}

.yellow .standalone-title {  background:none repeat scroll 0 0 #FFCC33 !important; }
.yellow .lead-stories-header { background: none repeat scroll 0 0 #FFCC33 !important;}
.yellow .standalone-title a { color:#444 !important;}
.yellow .lead-stories-header h2.nomargin { color: #444 !important; margin-top: 8px !important; margin-left:0 !important; width:auto !important;}
.yellow .lead-stories-header h2.nomargin  a{ color: #444 !important;}
.yellow .button-controls div.number { background:url(../img/standalone/div_828282.gif) right center no-repeat !important; }
.yellow .button-controls div a {color:#828282 !important; }
.yellow .button-controls a:hover { color:#444 !important; }
.yellow .button-controls div a.next { background:url(../img/standalone/arrows_828282_black.gif) !important; background-position:-88px 2px !important; }
.yellow .button-controls div a.prev { background:url(../img/standalone/arrows_828282_black.gif) !important; background-position:-56px 2px !important; }
.yellow .button-controls a:hover.next { background-position:-88px -91px !important; }
.yellow .button-controls a:hover.prev { background-position:-56px -91px !important; }
.yellow .button-controls a.selected { color:#000 !important; background:url(../img/standalone/selected_yellow.gif) center bottom no-repeat !important; }
.yellow .button-controls div.last { background: none repeat scroll 0 0 transparent !important; }

.bottle-green .standalone-title {  background:none repeat scroll 0 0 #048727 !important; }
.bottle-green .lead-stories-header { background: none repeat scroll 0 0 #048727 !important;}
.bottle-green .standalone-title a { color:#FFF !important;}
.bottle-green .lead-stories-header h2.nomargin { color: #FFF !important; margin-top: 8px !important; margin-left:0 !important; width:auto !important;}
.bottle-green .button-controls div.number { background:url(../img/standalone/div_999999.gif) right center no-repeat !important; }
.bottle-green .button-controls div a {color:#999 !important; }
.bottle-green .button-controls a:hover { color:#FFF !important; }
.bottle-green .button-controls div a.next { background:url(../img/standalone/arrows_999999.gif) !important; background-position:-88px 2px !important; }
.bottle-green .button-controls div a.prev { background:url(../img/standalone/arrows_999999.gif) !important; background-position:-56px 2px !important; }
.bottle-green .button-controls a:hover.next { background-position:-88px -91px !important; }
.bottle-green .button-controls a:hover.prev { background-position:-56px -91px !important; }
.bottle-green .button-controls a.selected { color:#FFF !important; background:url(../img/standalone/selected_bottlegreen.gif) center bottom no-repeat !important; }
.bottle-green .button-controls div.last { background: none repeat scroll 0 0 transparent !important; }

.steel-blue .standalone-title {  background:none repeat scroll 0 0 #7aa0ab !important; }
.steel-blue .lead-stories-header { background: none repeat scroll 0 0 #7aa0ab !important;}
.steel-blue .standalone-title a { color:#333 !important;}
.steel-blue .lead-stories-header h2.nomargin { color: #333 !important; margin-top: 8px !important; margin-left:0 !important; width:auto !important;}
.steel-blue .lead-stories-header h2.nomargin a{ color: #333 !important;}
.steel-blue .button-controls div.number { background:url(../img/standalone/div_333333.gif) right center no-repeat !important; }
.steel-blue .button-controls div a {color:#333 !important; }
.steel-blue .button-controls a:hover { color:#FFF !important; }
.steel-blue .button-controls div a.next { background:url(../img/standalone/arrows_333333.gif) !important; background-position:-88px 2px !important; }
.steel-blue .button-controls div a.prev { background:url(../img/standalone/arrows_333333.gif) !important; background-position:-56px 2px !important; }
.steel-blue .button-controls a:hover.next { background-position:-88px -91px !important; }
.steel-blue .button-controls a:hover.prev { background-position:-56px -91px !important; }
.steel-blue .button-controls a.selected { color:#FFF !important; background:url(../img/standalone/selected_steelblue.gif) center bottom no-repeat !important; }
.steel-blue .button-controls div.last { background: none repeat scroll 0 0 transparent !important; }


.orange .standalone-title {  background:none repeat scroll 0 0 #ff8d09 !important; }
.orange .lead-stories-header { background: none repeat scroll 0 0 #ff8d09 !important;}
.orange .standalone-title a { color:#333 !important;}
.orange .lead-stories-header h2.nomargin { color: #333 !important; margin-top: 8px !important; margin-left:0 !important; width:auto !important;}
.orange .lead-stories-header h2.nomargin a{ color: #333 !important;}
.orange .button-controls div.number { background:url(../img/standalone/div_333333.gif) right center no-repeat !important; }
.orange .button-controls div a {color:#333 !important; }
.orange .button-controls a:hover { color:#FFF !important; }
.orange .button-controls div a.next { background:url(../img/standalone/arrows_333333.gif) !important; background-position:-88px 2px !important; }
.orange .button-controls div a.prev { background:url(../img/standalone/arrows_333333.gif) !important; background-position:-56px 2px !important; }
.orange .button-controls a:hover.next { background-position:-88px -91px !important; }
.orange .button-controls a:hover.prev { background-position:-56px -91px !important; }
.orange .button-controls a.selected { color:#FFF !important; background:url(../img/standalone/selected_orange.gif) center bottom no-repeat !important; }
.orange .button-controls div.last { background: none repeat scroll 0 0 transparent !important; }

.ruby-red .standalone-title {  background:none repeat scroll 0 0 #cc0e3a !important; }
.ruby-red .lead-stories-header { background: none repeat scroll 0 0 #cc0e3a !important;}
.ruby-red .standalone-title a { color:#FFF !important;}
.ruby-red .lead-stories-header h2.nomargin { color: #FFF !important; margin-top: 8px !important; margin-left:0 !important; width:auto !important;}
.ruby-red .button-controls div.number { background:url(../img/standalone/div_828282.gif) right center no-repeat !important; }
.ruby-red .button-controls div a {color:#828282 !important; }
.ruby-red .button-controls a:hover { color:#FFF !important; }
.ruby-red .button-controls div a.next { background:url(../img/standalone/arrows_828282.gif) !important; background-position:-88px 2px !important; }
.ruby-red .button-controls div a.prev { background:url(../img/standalone/arrows_828282.gif) !important; background-position:-56px 2px !important; }
.ruby-red .button-controls a:hover.next { background-position:-88px -91px !important; }
.ruby-red .button-controls a:hover.prev { background-position:-56px -91px !important; }
.ruby-red .button-controls a.selected { color:#FFF !important; background:url(../img/standalone/selected_rubyred.gif) center bottom no-repeat !important; }
.ruby-red .button-controls div.last { background: none repeat scroll 0 0 transparent !important; }

.sea-green .standalone-title {  background:none repeat scroll 0 0 #006766 !important; }
.sea-green .lead-stories-header { background: none repeat scroll 0 0 #006766 !important;}
.sea-green .standalone-title a { color:#FFF !important;}
.sea-green .lead-stories-header h2.nomargin { color: #FFF !important; margin-top: 8px !important; margin-left:0 !important; width:auto !important;}
.sea-green .button-controls div.number { background:url(../img/standalone/div_999999.gif) right center no-repeat !important; }
.sea-green .button-controls div a {color:#999 !important; }
.sea-green .button-controls a:hover { color:#FFF !important; }
.sea-green .button-controls div a.next { background:url(../img/standalone/arrows_999999.gif) !important; background-position:-88px 2px !important; }
.sea-green .button-controls div a.prev { background:url(../img/standalone/arrows_999999.gif) !important; background-position:-56px 2px !important; }
.sea-green .button-controls a:hover.next { background-position:-88px -91px !important; }
.sea-green .button-controls a:hover.prev { background-position:-56px -91px !important; }
.sea-green .button-controls a.selected { color:#FFF !important; background:url(../img/standalone/selected_seagreen.gif) center bottom no-repeat !important; }
.sea-green .button-controls div.last { background: none repeat scroll 0 0 transparent !important; }

.olive-green .standalone-title {  background:none repeat scroll 0 0 #989933 !important; }
.olive-green .lead-stories-header { background: none repeat scroll 0 0 #989933 !important;}
.olive-green .standalone-title a { color:#FFF !important;}
.olive-green .lead-stories-header h2.nomargin { color: #FFF !important; margin-top: 8px !important; margin-left:0 !important; width:auto !important;}
.olive-green .button-controls div.number { background:url(../img/standalone/div_828282.gif) right center no-repeat !important; }
.olive-green .button-controls div a {color:#828282 !important; }
.olive-green .button-controls a:hover { color:#FFF !important; }
.olive-green .button-controls div a.next { background:url(../img/standalone/arrows_828282.gif) !important; background-position:-88px 2px !important; }
.olive-green .button-controls div a.prev { background:url(../img/standalone/arrows_828282.gif) !important; background-position:-56px 2px !important; }
.olive-green .button-controls a:hover.next { background-position:-88px -91px !important; }
.olive-green .button-controls a:hover.prev { background-position:-56px -91px !important; }
.olive-green .button-controls a.selected { color:#FFF !important; background:url(../img/standalone/selected_olivegreen.gif) center bottom no-repeat !important; }
.olive-green .button-controls div.last { background: none repeat scroll 0 0 transparent !important; }

.maroon .standalone-title {  background:none repeat scroll 0 0 #762a37 !important; }
.maroon .lead-stories-header { background: none repeat scroll 0 0 #762a37 !important;}
.maroon .standalone-title a { color:#FFF !important;}
.maroon .lead-stories-header h2.nomargin { color: #FFF !important; margin-top: 8px !important; margin-left:0 !important; width:auto !important;}
.maroon .button-controls div.number { background:url(../img/standalone/div_828282.gif) right center no-repeat !important; }
.maroon .button-controls div a {color:#828282 !important; }
.maroon .button-controls a:hover { color:#FFF !important; }
.maroon .button-controls div a.next { background:url(../img/standalone/arrows_828282.gif) !important; background-position:-88px 2px !important; }
.maroon .button-controls div a.prev { background:url(../img/standalone/arrows_828282.gif) !important; background-position:-56px 2px !important; }
.maroon .button-controls a:hover.next { background-position:-88px -91px !important; }
.maroon .button-controls a:hover.prev { background-position:-56px -91px !important; }
.maroon .button-controls a.selected { color:#FFF !important; background:url(../img/standalone/selected_maroon.gif) center bottom no-repeat !important; }
.maroon .button-controls div.last { background: none repeat scroll 0 0 transparent !important; }

.rose-pink .standalone-title {  background:none repeat scroll 0 0 #fe4080 !important; }
.rose-pink .lead-stories-header { background: none repeat scroll 0 0 #fe4080 !important;}
.rose-pink .standalone-title a { color:#FFF !important;}
.rose-pink .lead-stories-header h2.nomargin { color: #FFF !important; margin-top: 8px !important; margin-left:0 !important; width:auto !important;}
.rose-pink .button-controls div.number { background:url(../img/standalone/div_rosepink.gif) right center no-repeat !important; }
.rose-pink .button-controls div a {color:#ff9abc !important; }
.rose-pink .button-controls a:hover { color:#FFF !important; }
.rose-pink .button-controls div a.next { background:url(../img/standalone/arrows_rosepink.gif) !important; background-position:-88px 2px !important; }
.rose-pink .button-controls div a.prev { background:url(../img/standalone/arrows_rosepink.gif) !important; background-position:-56px 2px !important; }
.rose-pink .button-controls a:hover.next { background-position:-88px -91px !important; }
.rose-pink .button-controls a:hover.prev { background-position:-56px -91px !important; }
.rose-pink .button-controls a.selected { color:#FFF !important; background:url(../img/standalone/selected_rosepink.gif) center bottom no-repeat !important; }
.rose-pink .button-controls div.last { background: none repeat scroll 0 0 transparent !important; }

.sky-blue .standalone-title {  background:none repeat scroll 0 0 #3398CC !important; }
.sky-blue .lead-stories-header { background: none repeat scroll 0 0 #3398CC !important;}
.sky-blue .standalone-title a { color:#FFF !important;}
.sky-blue .lead-stories-header h2.nomargin { color: #FFF !important; margin-top: 8px !important; margin-left:0 !important; width:auto !important;}
.sky-blue .button-controls div.number { background:url(../img/standalone/div_333333.gif) right center no-repeat !important; }
.sky-blue .button-controls div a {color:#333 !important; }
.sky-blue .button-controls a:hover { color:#FFF !important; }
.sky-blue .button-controls div a.next { background:url(../img/standalone/arrows_333333.gif) !important; background-position:-88px 2px !important; }
.sky-blue .button-controls div a.prev { background:url(../img/standalone/arrows_333333.gif) !important; background-position:-56px 2px !important; }
.sky-blue .button-controls a:hover.next { background-position:-88px -91px !important; }
.sky-blue .button-controls a:hover.prev { background-position:-56px -91px !important; }
.sky-blue .button-controls a.selected { color:#FFF !important; background:url(../img/standalone/selected_skyblue.gif) center bottom no-repeat !important; }
.sky-blue .button-controls div.last { background: none repeat scroll 0 0 transparent !important; }

.weekend-review-red .standalone-title {  background:none repeat scroll 0 0 #c62632 !important; }
.weekend-review-red .lead-stories-header { background: none repeat scroll 0 0 #c62632 !important;}
.weekend-review-red .standalone-title a { color:#FFF !important;}
.weekend-review-red .lead-stories-header h2.nomargin { color: #FFF !important; margin-top: 8px !important; margin-left:0 !important; width:auto !important;}
.weekend-review-red .button-controls div.number { background:url(../img/standalone/div_828282.gif) right center no-repeat !important; }
.weekend-review-red .button-controls div a {color:#828282 !important; }
.weekend-review-red .button-controls a:hover { color:#FFF !important; }
.weekend-review-red .button-controls div a.next { background:url(../img/standalone/arrows_828282.gif) !important; background-position:-88px 2px !important; }
.weekend-review-red .button-controls div a.prev { background:url(../img/standalone/arrows_828282.gif) !important; background-position:-56px 2px !important; }
.weekend-review-red .button-controls a:hover.next { background-position:-88px -91px !important; }
.weekend-review-red .button-controls a:hover.prev { background-position:-56px -91px !important; }
.weekend-review-red .button-controls a.selected { color:#FFF !important; background:url(../img/standalone/selected_weekendred.gif) center bottom no-repeat !important; }
.weekend-review-red .button-controls div.last { background: none repeat scroll 0 0 transparent !important; }

.burnt-red .standalone-title {  background:none repeat scroll 0 0 #be3002 !important; }
.burnt-red .lead-stories-header { background: none repeat scroll 0 0 #be3002 !important;}
.burnt-red .standalone-title a { color:#FFF !important;}
.burnt-red .lead-stories-header h2.nomargin { color: #FFF !important; margin-top: 8px !important; margin-left:0 !important; width:auto !important;}
.burnt-red .button-controls div.number { background:url(../img/standalone/div_828282.gif) right center no-repeat !important; }
.burnt-red .button-controls div a {color:#828282 !important; }
.burnt-red .button-controls a:hover { color:#FFF !important; }
.burnt-red .button-controls div a.next { background:url(../img/standalone/arrows_828282.gif) !important; background-position:-88px 2px !important; }
.burnt-red .button-controls div a.prev { background:url(../img/standalone/arrows_828282.gif) !important; background-position:-56px 2px !important; }
.burnt-red .button-controls a:hover.next { background-position:-88px -91px !important; }
.burnt-red .button-controls a:hover.prev { background-position:-56px -91px !important; }
.burnt-red .button-controls a.selected { color:#FFF !important; background:url(../img/standalone/selected_burntred.gif) center bottom no-repeat !important; }
.burnt-red .button-controls div.last { background: none repeat scroll 0 0 transparent !important; }

.xpress-red .standalone-title {  background:none repeat scroll 0 0 #b61031 !important; }
.xpress-red .lead-stories-header { background: none repeat scroll 0 0 #b61031 !important;}
.xpress-red .standalone-title a { color:#FFF !important;}
.xpress-red .lead-stories-header h2.nomargin { color: #FFF !important; margin-top: 8px !important; margin-left:0 !important; width:auto !important;}
.xpress-red .button-controls div.number { background:url(../img/standalone/div_828282.gif) right center no-repeat !important; }
.xpress-red .button-controls div a {color:#828282 !important; }
.xpress-red .button-controls a:hover { color:#FFF !important; }
.xpress-red .button-controls div a.next { background:url(../img/standalone/arrows_828282.gif) !important; background-position:-88px 2px !important; }
.xpress-red .button-controls div a.prev { background:url(../img/standalone/arrows_828282.gif) !important; background-position:-56px 2px !important; }
.xpress-red .button-controls a:hover.next { background-position:-88px -91px !important; }
.xpress-red .button-controls a:hover.prev { background-position:-56px -91px !important; }
.xpress-red .button-controls a.selected { color:#FFF !important; background:url(../img/standalone/selected_xpressred.gif) center bottom no-repeat !important; }
.xpress-red .button-controls div.last { background: none repeat scroll 0 0 transparent !important; }

.turquoise .standalone-title {  background:none repeat scroll 0 0 #009999 !important; }
.turquoise .lead-stories-header { background: none repeat scroll 0 0 #009999 !important;}
.turquoise .standalone-title a { color:#FFF !important;}
.turquoise .lead-stories-header h2.nomargin { color: #FFF !important; margin-top: 8px !important; margin-left:0 !important; width:auto !important;}
.turquoise .button-controls div.number { background:url(../img/standalone/div_333333.gif) right center no-repeat !important; }
.turquoise .button-controls div a {color:#333 !important; }
.turquoise .button-controls a:hover { color:#FFF !important; }
.turquoise .button-controls div a.next { background:url(../img/standalone/arrows_333333.gif) !important; background-position:-88px 2px !important; }
.turquoise .button-controls div a.prev { background:url(../img/standalone/arrows_333333.gif) !important; background-position:-56px 2px !important; }
.turquoise .button-controls a:hover.next { background-position:-88px -91px !important; }
.turquoise .button-controls a:hover.prev { background-position:-56px -91px !important; }
.turquoise .button-controls a.selected { color:#FFF !important; background:url(../img/standalone/selected_turquoise.gif) center bottom no-repeat !important; }
.turquoise .button-controls div.last { background: none repeat scroll 0 0 transparent !important; }

.light-gray .standalone-title {  background:none repeat scroll 0 0 #999999 !important; }
.light-gray .lead-stories-header { background: none repeat scroll 0 0 #999999 !important;}
.light-gray .standalone-title a { color:#FFF !important;}
.light-gray .lead-stories-header h2.nomargin { color: #FFF !important; margin-top: 8px !important; margin-left:0 !important; width:auto !important;}
.light-gray .lead-stories-header h2.nomargin a{ color: #FFF !important;}
.light-gray .button-controls div.number { background:url(../img/standalone/div_lightgray.gif) right center no-repeat !important; }
.light-gray .button-controls div a {color:#717171 !important; }
.light-gray .button-controls a:hover { color:#FFF !important; }
.light-gray .button-controls div a.next { background:url(../img/standalone/arrows_lightgray.gif) !important; background-position:-88px 2px !important; }
.light-gray .button-controls div a.prev { background:url(../img/standalone/arrows_lightgray.gif) !important; background-position:-56px 2px !important; }
.light-gray .button-controls a:hover.next { background-position:-88px -91px !important; }
.light-gray .button-controls a:hover.prev { background-position:-56px -91px !important; }
.light-gray .button-controls a.selected { color:#FFF !important; background:url(../img/standalone/selected_lightgray.gif) center bottom no-repeat !important; }
.light-gray .button-controls div.last { background: none repeat scroll 0 0 transparent !important; }

.purple .standalone-title {  background:none repeat scroll 0 0 #9966cc !important; }
.purple .lead-stories-header { background: none repeat scroll 0 0 #9966cc !important;}
.purple .standalone-title a { color:#FFF !important;}
.purple .lead-stories-header h2.nomargin { color: #FFF !important; margin-top: 8px !important; margin-left:0 !important; width:auto !important;}
.purple .button-controls div.number { background:url(../img/standalone/div_333333.gif) right center no-repeat !important; }
.purple .button-controls div a {color:#333 !important; }
.purple .button-controls a:hover { color:#FFF !important; }
.purple .button-controls div a.next { background:url(../img/standalone/arrows_333333.gif) !important; background-position:-88px 2px !important; }
.purple .button-controls div a.prev { background:url(../img/standalone/arrows_333333.gif) !important; background-position:-56px 2px !important; }
.purple .button-controls a:hover.next { background-position:-88px -91px !important; }
.purple .button-controls a:hover.prev { background-position:-56px -91px !important; }
.purple .button-controls a.selected { color:#FFF !important; background:url(../img/standalone/selected_purple.gif) center bottom no-repeat !important; }
.purple .button-controls div.last { background: none repeat scroll 0 0 transparent !important; }

.navy-blue .standalone-title {  background:none repeat scroll 0 0 #003366 !important; }
.navy-blue .lead-stories-header { background: none repeat scroll 0 0 #003366 !important;}
.navy-blue .standalone-title a { color:#FFF !important;}
.navy-blue .lead-stories-header h2.nomargin { color: #FFF !important; margin-top: 8px !important; margin-left:0 !important; width:auto !important;}
.navy-blue .button-controls div.number { background:url(../img/standalone/div_828282.gif) right center no-repeat !important; }
.navy-blue .button-controls div a {color:#828282 !important; }
.navy-blue .button-controls a:hover { color:#FFF !important; }
.navy-blue .button-controls div a.next { background:url(../img/standalone/arrows_828282.gif) !important; background-position:-88px 2px !important; }
.navy-blue .button-controls div a.prev { background:url(../img/standalone/arrows_828282.gif) !important; background-position:-56px 2px !important; }
.navy-blue .button-controls a:hover.next { background-position:-88px -91px !important; }
.navy-blue .button-controls a:hover.prev { background-position:-56px -91px !important; }
.navy-blue .button-controls a.selected { color:#FFF !important; background:url(../img/standalone/selected_navyblue.gif) center bottom no-repeat !important; }
.navy-blue .button-controls div.last { background: none repeat scroll 0 0 transparent !important; }

.coral .standalone-title {  background:none repeat scroll 0 0 #ff9966 !important; }
.coral .lead-stories-header { background: none repeat scroll 0 0 #ff9966 !important;}
.coral .standalone-title a { color:#333 !important;}
.coral .lead-stories-header h2.nomargin { color: #333 !important; margin-top: 8px !important; margin-left:0 !important; width:auto !important;}
.coral .lead-stories-header h2.nomargin a{ color: #333 !important;}
.coral .button-controls div.number { background:url(../img/standalone/div_333333.gif) right center no-repeat !important; }
.coral .button-controls div a {color:#333 !important; }
.coral .button-controls a:hover { color:#FFF !important; }
.coral .button-controls div a.next { background:url(../img/standalone/arrows_333333.gif) !important; background-position:-88px 2px !important; }
.coral .button-controls div a.prev { background:url(../img/standalone/arrows_333333.gif) !important; background-position:-56px 2px !important; }
.coral .button-controls a:hover.next { background-position:-88px -91px !important; }
.coral .button-controls a:hover.prev { background-position:-56px -91px !important; }
.coral .button-controls a.selected { color:#FFF !important; background:url(../img/standalone/selected_coral.gif) center bottom no-repeat !important; }
.coral .button-controls div.last { background: none repeat scroll 0 0 transparent !important; }f